Subject: Re: 7th Annual OGA College World Series Golf Classic
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 10 Apr 2001 04:53:00 -0700 (PDT)

I would love to come and participate.  I think the best I can do is come in 
the night before and perhaps(?) attend the night game and then do the golf 
tournament the next day and leave after the dinner.  Talk with Dave about who 
I should be paired up with.  I would like to play with either him or Mike 
McGowan also.  Tell Dave he stood me up last year but it was worth it.